Bug 842219 - ghc-haskeline-0...7...0...3 is available
ghc-haskeline-0...7...0...3 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-haskeline (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
darcs and Agda still need 0.6
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 03:35 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:16:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-23 03:35:51 EDT
Latest upstream release: 0.7.0.0
Current version in Fedora Rawhide: 0.6.4.7
URL: http://hackage.haskell.org/packages/archive/haskeline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-26 05:30:14 EDT
Latest upstream release: 0.7.0.2
Current version in Fedora Rawhide: 0.6.4.7
URL: http://hackage.haskell.org/packages/archive/haskeline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-08 15:28:34 EDT
Latest upstream release: 0.7.0.3
Current version in Fedora Rawhide: 0.6.4.7
URL: http://hackage.haskell.org/packages/archive/haskeline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-07 04:56:40 EST
Latest upstream release: 0...7...0...3
Current version in Fedora Rawhide: 0.6.4.7
URL: http://hackage.haskell.org/packages/archive/haskeline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.